<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'se', version '2.3'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_pagebreak'] = 'Bija siidoboatkka';
$string['adjustment'] = 'Mudden';
$string['allowfullanonymous'] = 'Dohkket dievaslaš anonymitehta';
$string['analysis'] = 'Analysa';
$string['anonymous'] = 'Anonyma';
$string['anonymous_edit'] = 'Váldde mielde geavaheaddji nama';
$string['anonymous_user'] = 'Anonyma geavaheaddji';
$string['append_new_items'] = 'Lasit ođđa elemeanttaid';
$string['autonumbering_help'] = 'Aktivere dahje deaktivere juohke gažaldaga automáhtalaš nummarastima';
$string['average'] = 'Gaskamearri';
$string['bold'] = 'Buoiddes bustávat';
$string['captcha'] = 'CaptCHA';
$string['captchanotset'] = 'CAPTCHA ii leat biddjon.';
$string['check'] = 'Máŋggaválljen';
$string['check_values'] = 'Vejolaš vástádusat';
$string['checkbox'] = 'Máŋggaválljen - lea lohpi máŋgii russet';
$string['choosefile'] = 'Vállje fiillaid …';
$string['completed_feedbacks'] = 'Sáddejuvvon vástádusat';
$string['completionsubmit'] = 'Čájet ahte lea ollašuhttojuvvon jus máhcahat lea sáddejuvvon.';
$string['confirmdeleteentry'] = 'Leat go sihkar ahte don háliidat sihkkut dán merkoša?';
$string['confirmdeleteitem'] = 'Leat go sihkar ahte don háliidat geavahit dán elemeantta?';
$string['confirmdeletetemplate'] = 'Leat go sihkar ahte don áiggut sihkkut dán mála?';
$string['confirmusetemplate'] = 'Leat go sihkar ahte don áiggut geavahit dán mála?';
$string['count_of_nums'] = 'Galle siffara';
$string['creating_templates'] = 'Vurke dáid gažaldagaid ođđa málan';
$string['delete_entry'] = 'Sihko merkoša';
$string['delete_item'] = 'Sihko gažaldagaid';
$string['delete_old_items'] = 'Sihko boares elemeanttaid';
$string['delete_template'] = 'Sihko mála';
$string['delete_templates'] = 'Sihko málaid ...';
$string['depending'] = 'Sorjjasvuođat';
$string['depending_help'] = 'Lea vejolaš čájehit elemeanttaid sorjavaš eará elemeanttaid árvvuid.<br /> <strong>Dá lea ovdamearka:</strong><br /> <ul> <li>Ráhkat vuos elemeantta mii galgá leat sorjavaš eará elemeanttas</li> <li>Lasit siidoboatkka</li> <li>Lasit dasto elemeanttaid mat galget leat sorjavaččat ovddit elemeanttas man lasihit. Vállje elemeantta vejolaš sorjavaš elemeanttaid listtus ja čále árvvu gieddái "Sorjavaš árvu"</li> </ul> <strong>Struktuvra galgá leat ná oaidnit:</strong> <ol> <li>Elemeanta Q: Lea go dus biila? A: jo/ii</li> <li>Siidoboatkka</li> <li>Elemeanta Q: Makkár ivdni lea du biillas?<br /> (dát elemeanta lea sorjavaš das ahte 1. elemeanttas lea árvu = jo)</li> <li>Elemeanta Q: Manne dus ii leat biila?<br /> (dát elemeanta lea sorjavaš das ahte 1. elemeanttas lea árvu = ii)</li> <li>.... eará elemeanttat</li> </ol>';
$string['dependitem'] = 'Sorjavaš elemeanta';
$string['dependvalue'] = 'Sorjavaš árvu';
$string['description'] = 'Čilgehus';
$string['do_not_analyse_empty_submits'] = 'Ale váldde mielde guoros sisaaddimiid analysii';
$string['drop_feedback'] = 'Sihko dán kurssas';
$string['dropdown_values'] = 'Vástádusat';
$string['edit_item'] = 'Rievdat gažaldaga';
$string['edit_items'] = 'Rievdat gažaldagaid';
$string['email_notification'] = 'Sádde e-poasttadieđihemiid go bohtet sisasáddemat';
$string['emailteachermail'] = '{$a->username} lea ollašuhttán jearaldatskovi: \'{$a->feedback}\' Oainnát responssa dás: {$a->url}';
$string['entries_saved'] = 'Du vástádusast leat dál vurkejuvvon. Giitu!';
$string['export_questions'] = 'Eksportere gažaldagaid';
$string['export_to_excel'] = 'Eksportere Excelii';
$string['feedback:addinstance'] = 'Lasit ođđa máhcahaga';
$string['feedback:complete'] = 'Ollašuhte guorahallama';
$string['feedback:createprivatetemplate'] = 'Ráhkat priváhta mála';
$string['feedback:createpublictemplate'] = 'Ráhkat oktasaš mála';
$string['feedback:deletesubmissions'] = 'Sihko ollašuhtton sisasáddemiid';
$string['feedback:deletetemplate'] = 'Sihko mála';
$string['feedback:edititems'] = 'Rievdat elemeanttaid';
$string['feedback:mapcourse'] = 'Lavtte kurssaid globála guorahallamiidda';
$string['feedback:receivemail'] = 'Váldde vuostá e-poastadieđihemiid';
$string['feedback:view'] = 'Čájet máhcahaga';
$string['feedback:viewanalysepage'] = 'Čájet analysasiiddu sisasáddema maŋŋá';
$string['feedback:viewreports'] = 'Čájet raporttaid';
$string['feedback_is_not_open'] = 'Guorahallan ii leat rabas';
$string['file'] = 'Fiila';
$string['filter_by_course'] = 'Rátkke kurssa mielde';
$string['handling_error'] = 'Meattáhus šattai Máhcahat-modulas';
$string['hide_no_select_option'] = 'Čiega "Ii válljejuvvon"-vejolašvuođa';
$string['import_questions'] = 'Importere gažaldagaid';
$string['import_successfully'] = 'Importa lihkostuvai';
$string['importfromthisfile'] = 'Importere dán fiillas';
$string['info'] = 'Dieđut';
$string['insufficient_responses'] = 'eai leat doarvái vástádusat';
$string['insufficient_responses_for_this_group'] = 'Eai leat doarvái vástádusat dán joavkkus';
$string['item_label'] = 'Bajilčála';
$string['item_name'] = 'Gažaldat';
$string['label'] = 'Diehtogiettit';
$string['mapcourse'] = 'Lavtte máhcahaga kurssaide';
$string['mapcourse_help'] = 'Standárdan leat máhcahat-skovit mat leat ráhkaduvvon váldosiiddus, leat olámuttus buot kurssaide portálas ja čájehuvvojit kurssain mat leat aktiveren máhcahat-blohka. Sáhtát bákkus čájehit jearahallanskovi go bijat blohka bákkolažžan. Sáhtát maiddái ráddjet mat kurssat galget beassat oaidnit jearahallanskovi go lavttát dan dihto kurssaide.';
$string['mapcourseinfo'] = 'Dát lea guorahallan mii lea olámuttus buot kurssaide mat leat aktiveren Máhcahat-blohka. Don fertet almmatge ráddjet guorahallama';
$string['mapcoursenone'] = 'Ii oktage kursa laktojuvvon. Máhcahat lea olámuttus buot kurssaide.';
$string['mapcourses'] = 'Lavtte máhcahaga kurssaide';
$string['mappedcourses'] = 'Laktojuvvon kurssat';
$string['messageprovider:message'] = 'Máhcahatmuittuhus';
$string['messageprovider:submission'] = 'Máhcahatdieđut';
$string['mode'] = 'Modus';
$string['modulename'] = 'Feedback';
$string['modulename_help'] = 'Máhcahat-modula addá oahpaheaddjái vejolašvuođa ráhkadit iešdefinerejuvvon jearahallaniskkademiid čohkket máhcahagaid oasseváldiin. Gávdnojit máŋggalágan gažaldattiippat, jo/ii ja teakstavástádusat. Máhcahat sáhttá leat anonyma jus dat lea sávahahtti, ja bohtosat sáhttet čájehuvvot buot oasseváldiide dahje dušše oahpaheddjiide. Máhcahat-aktivitehtaid portála ovdasiiddus sáhttet maiddái geavaheaddjit bargat geat eai leat loggejuvvon sisa. Máhcahat-aktivitehtaid sáhttá geavahit * Kursaárvvoštallamiidda veahkehit oahpaheaddji identifiseret vejolaš buoridemiid eará kurssaide * Diktit oasseváldiid dieđihit iežaset kursamodulaide, dáhpáhusaide jna. * Guossejearahallaniskkademiide kursaválljemiid, skuvlla njuolggadusaid hárrái jna. *Givssidaneastadankampánnjaide, mas studeanttat sáhttet raporteret givssidemiid';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Feedback';
$string['move_item'] = 'Sirdde dán gažaldaga';
$string['multichoice'] = 'Máŋggaválljen';
$string['multichoice_values'] = 'Máŋggaválljenvástádusat';
$string['multichoicerated'] = 'Máŋggaválljen (maŋŋálastojuvvon)';
$string['multichoicetype'] = 'Máŋggaválljentiipa';
$string['multiplesubmit_help'] = 'Go leat anonyma vástádusat, de oažžu geavaheaddji sáddet vaikko man olu máhcahagaid.';
$string['name'] = 'Namma';
$string['name_required'] = 'Namma gáibiduvvo';
$string['next_page'] = 'Boahtte siidu';
$string['no_handler'] = 'Ii leat definerejuvvon miige daguid dása';
$string['no_itemlabel'] = 'Ii leat bajilčála';
$string['no_itemname'] = 'Váilu elemeantanamma';
$string['no_items_available_yet'] = 'Eai leat lasihuvvon gažaldagat';
$string['no_templates_available_yet'] = 'Ii oktage mála leat vuos olámuttus';
$string['non_anonymous'] = 'Geavaheaddji namma vurkejuvvon ja čájehuvvo otkan vástádusaiguin';
$string['not_completed_yet'] = 'Ii vel ollašuhtton';
$string['not_selected'] = 'Ii válljejuvvon';
$string['numeric'] = 'Numeralaš vástádus';
$string['oldvaluespreserved'] = 'Buot boares gažaldagat juhkkojuvvon árvvuiguin vurkejuvvojit';
$string['only_one_captcha_allowed'] = 'Sáhttá leat dušše OKTA captcha máhcahagas';
$string['overview'] = 'Bajilgovva';
$string['page'] = 'Siidu';
$string['page-mod-feedback-x'] = 'Buot siiddut Feedback-modulas';
$string['pagebreak'] = 'Siidoboatka';
$string['pluginadministration'] = 'Máhcahat-hálddašeapmi';
$string['pluginname'] = 'Máhcahat';
$string['position'] = 'Posišuvdna';
$string['previous_page'] = 'Mannan siidu';
$string['public'] = 'Almmolaš';
$string['question'] = 'Gažaldat';
$string['questions'] = 'Gažaldagat';
$string['radio'] = 'Máŋggaválljen - okta rivttes vástádus';
$string['radio_values'] = 'Vástádusmolssaeavttut';
$string['ready_feedbacks'] = 'Gárvves máhcahagat';
$string['required'] = 'Bákkolaš';
$string['resetting_data'] = 'Máhcat Feedback-vástádusaid álgodillái';
$string['resetting_feedbacks'] = 'Máhcaheamen Feedback álgodillái';
$string['response_nr'] = 'Responsanr.:';
$string['responses'] = 'Responssat';
$string['responsetime'] = 'Responsaáigi';
$string['save_as_new_item'] = 'Vurke ođđa gažaldahkan';
$string['save_as_new_template'] = 'Vurke ođđa málan';
$string['save_entries'] = 'Sáddet iežat gažaldagaid';
$string['save_item'] = 'Vurke gažaldaga';
$string['saving_failed'] = 'Vurken ii lihkostuvvan';
$string['search_course'] = 'Oza kurssas';
$string['searchcourses'] = 'Oza kurssaid';
$string['searchcourses_help'] = 'Oza koda dahje kodanama mii laktá dan dán guorahallamii.';
$string['selected_dump'] = '$SESSION-variábela válljejuvvon indeavssat čájehuvvojit vuolábealde:';
$string['show_all'] = 'Čájet buot';
$string['show_entries'] = 'Čájet responssaid';
$string['show_entry'] = 'Čájet responssa';
$string['show_nonrespondents'] = 'Čájet geavaheddjiid geat eai leat vástidan';
$string['site_after_submit'] = 'webčujuhus sáddema maŋŋá';
$string['sort_by_course'] = 'Rátkke kurssaid mielde';
$string['subject'] = 'Fága';
$string['template'] = 'Mála';
$string['template_saved'] = 'Mála lea vurkejuvvon';
$string['templates'] = 'Málat';
$string['textarea'] = 'Guhkes teakstavástádus';
$string['textarea_height'] = 'Galle linnjá';
$string['textarea_width'] = 'Govdodat';
$string['textfield'] = 'Oanehis teakstavástádus';
$string['textfield_maxlength'] = 'Galle bustáva lea eanemus lohpi čállit';
$string['textfield_size'] = 'Teakstagietti govdodat';
$string['there_are_no_settings_for_recaptcha'] = 'Eai gávdno válljemat captchai';
$string['this_feedback_is_already_submitted'] = 'Don leat go ollašuhttán dán doaimma.';
$string['update_item'] = 'Vurke dán gažaldaga rievdadusaid';
$string['use_this_template'] = 'Geavat dán mála';
$string['using_templates'] = 'Geavat mála';
