<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'se', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Lasit sisaaddima';
$string['allowsubmissions'] = 'Divtte geavaheaddji joatkit sáddet sisa vástádusaid dán sisaaddimii.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Dieđut sisaaddima ja sisaaddinskovi birra leat dáppe: <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Dohkket sisasáddemiid dáin';
$string['allowsubmissionsfromdate_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de studeanttat eai sáhte addit bargobihtáid ovdal dán dáhtona. Jus dat lea deaktiverejuvvon, de studeanttat sáhttet vajot sáddet sisa.';
$string['allowsubmissionsfromdatesummary'] = 'Dát sisaaddinbargobihttá dohkkeha sisaaddimiid mat bohtet dáppe: <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Dohkket sisasáddema rievdadeami';
$string['alwaysshowdescription'] = 'Čájet álo čilgehusa';
$string['assign:addinstance'] = 'Lasit ođđa sisaaddima';
$string['assign:exportownsubmission'] = 'Eksportere iežat sisaaddima';
$string['assign:grade'] = 'Bargobihttá árvosániiguin';
$string['assign:submit'] = 'Sádde bargobihttávástádusa sisa';
$string['assign:view'] = 'Geahča bargobihtá';
$string['assignfeedback'] = 'Máhcahatmodula';
$string['assignfeedbackpluginname'] = 'Máhcahatmodula';
$string['assignmentisdue'] = 'Sisaaddima áigemearri';
$string['assignmentmail'] = '{$a->grader} lea almmuhan máhcahaga du sisaaddimii \'{$a->assignment}\'. Sáhtát geahččat máhcahaga dáppe: {$a->url}';
$string['assignmentmailsmall'] = '{$a->grader} lea almmuhan máhcahaga du sisaaddimii \'{$a->assignment}\'. Dat lea lasihuvvon du sisaaddimii.';
$string['assignmentname'] = 'Bargonamma';
$string['assignmentplugins'] = 'Bargobihttámodulat';
$string['assignmentsperpage'] = 'Galle bargobihtá juohke siiddus';
$string['assignsubmission'] = 'Sisasáddenmodula';
$string['assignsubmissionpluginname'] = 'Sisasáddenmodula';
$string['availability'] = 'Beasatlašvuohta';
$string['backtoassignment'] = 'Ruovttoluotta sisaaddimii';
$string['batchoperationconfirmlock'] = 'Galget go buot válljejuvvon sisaaddimat lohkkaduvvot?';
$string['batchoperationconfirmreverttodraft'] = 'Rievdadit válljejuvvon sisaaddimii álgočálusin?';
$string['batchoperationconfirmunlock'] = 'Rahpat válljejuvvon sisaaddimiid?';
$string['batchoperationlock'] = 'lohkkat sisasáddemiid';
$string['batchoperationreverttodraft'] = 'Máhcat sisasáddemii álgočálusin';
$string['batchoperationsdescription'] = 'Válljejuvvon...';
$string['batchoperationunlock'] = 'raba sisasáddemiid';
$string['choosegradingaction'] = 'Árvobidjama doaibma';
$string['chooseoperation'] = 'Vállje doaimma';
$string['comment'] = 'Kommentára';
$string['configshowrecentsubmissions'] = 'Buohkat sáhttet oaidnit mearkkašemiid sisaaddimiidda maŋimuš aktivitehtaraporttain.';
$string['confirmbatchgradingoperation'] = 'Leat go sihkar ahte don áiggut {$a->operation} {$a->count} studentii?';
$string['conversionexception'] = 'Ii sáhttán konverteret sisaaddima. Spiehkastat lei: {$a}.';
$string['couldnotconvertgrade'] = 'Ii sáhtten konverteret sisaaddinárvosáni geavaheaddjái {$a}.';
$string['couldnotconvertsubmission'] = 'Ii sáhtten konverteret sisaaddima geavaheaddjái {$a}.';
$string['couldnotcreatecoursemodule'] = 'Ii sáhttán ráhkadit kursamodula';
$string['couldnotcreatenewassignmentinstance'] = 'Ii sáhttán ráhkadit ođđa sisaaddininstánssa.';
$string['couldnotfindassignmenttoupgrade'] = 'Ii sáhttán gávdnat boares sisaaddininstánssa man sáhttá ođasmahttit.';
$string['currentgrade'] = 'Dálá árvosátni árvosátnegirjjis';
$string['deleteallsubmissions'] = 'Sihko buot sisaaddimiid';
$string['description'] = 'Čilgehus';
$string['downloadall'] = 'Viečča buot sáddemiid';
$string['duedate'] = 'Sisaaddináigemearri';
$string['duedateno'] = 'Ii leat sisaaddináigemearri';
$string['duedatereached'] = 'Dán sisaaddima áigemearri lea dievvan.';
$string['editaction'] = 'Doaimmat...';
$string['enabled'] = 'Aktiverejuvvon';
$string['errornosubmissions'] = 'Eai gávdno sisaaddimat maid sáhttá viežžat';
$string['errorquickgradingvsadvancedgrading'] = 'Árvosánit eai vurkejuvvon danne go dát sisaaddimis leat ovdánan árvosátnebidjamat.';
$string['errorrecordmodified'] = 'Árvosánit eai vurkejuvvon danne go muhtun lea rievdadan ovtta dahje eanet merkošiid dan rájes go don rahpet siiddu.';
$string['feedback'] = 'Máhcahat';
$string['feedbackavailablehtml'] = '{$a->username} lea almmuhan máhcahagaid du sisaaddimii \'<i>{$a->assignment}</i>\'<br /><br /> Don sáhtát lohkat máhcahaga <a href="{$a->url}">dáppe</a>.';
$string['feedbackavailablesmall'] = '{$a->username} lea čállán máhcahaga sisaaddimii \'{$a->assignment}\\';
$string['feedbackavailabletext'] = '{$a->username} lea čállán máhcahaga sisaaddimii \'{$a->assignment}\' Don sáhtát lohkat máhcahaga dáppe: {$a->url}';
$string['feedbackplugin'] = 'Máhcahatmodula';
$string['feedbackpluginforgradebook'] = 'Máhcahagaid modula mii sáhttá sirdit kommentáraid árvosátnegirjái.';
$string['feedbackpluginforgradebook_help'] = 'Dušše máhcahatmodula sáhttá sirdit máhcahagaid árvosátnegirjái.';
$string['feedbackplugins'] = 'Máhcahatmodulat';
$string['feedbacksettings'] = 'Máhcahatválljemat';
$string['filesubmissions'] = 'Fiilasisasáddemat';
$string['filter'] = 'Filttar';
$string['filternone'] = 'Ii leat filttar';
$string['filterrequiregrading'] = 'Ii leat árvvoštallojuvvon vel';
$string['filtersubmitted'] = 'Addojuvvon';
$string['gradeabovemaximum'] = 'Árvosátni ferte leat unnit go dahje seamma go {$a}.';
$string['gradebelowzero'] = 'Árvosátni ferte leat stuorát go dahje seamma go nulla.';
$string['graded'] = 'Árvosátni biddjon';
$string['gradedby'] = 'Árvvoštalli';
$string['gradedon'] = 'Árvvoštallon';
$string['gradeoutof'] = 'Árvosátni {$a} vejolaš árvosánis.';
$string['gradeoutofhelp'] = 'Árvosátni';
$string['gradeoutofhelp_help'] = 'Čále studeantta sisaaddima árvosáni dása. Sáhtát geavahit desimálaid jus háliidat.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} lea ođasmahttán iežas sisaaddima <i>\'{$a->assignment}\' {$a->timeupdated}</i><br /><br /> Dat lea <a href="{$a->url}">dál oaidnin láhkai neahttabáikkis</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} lea ođasmahttán iežas vástádusa sisaaddimis {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} lea ođasmahttán iežas sisaaddima dás: \'{$a->assignment}\' {$a->timeupdated} Dat oidno dáppe: {$a->url}';
$string['gradestudent'] = 'Atte árvosáni studentii: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Árvosátni {$a}';
$string['grading'] = 'Árvosátnebidjan';
$string['gradingoptions'] = 'Válljemat';
$string['gradingstatus'] = 'Árvosátnebidjanstáhtus';
$string['gradingsummary'] = 'Árvosániid bajilgovva';
$string['hideshow'] = 'Čiega/čájet';
$string['instructionfiles'] = 'Bagadanfiillat';
$string['invalidfloatforgrade'] = 'Almmuhuvvon árvosátni ii lean áddehahtti: {$a}';
$string['invalidgradeforscale'] = 'Almmuhuvvon árvosátni ii leat gustovaš gustojeaddji skálás.';
$string['lastmodifiedgrade'] = 'Maŋimuš rievdaduvvon (árvosátni)';
$string['lastmodifiedsubmission'] = 'Maŋimuš rievdaduvvon (sisasádden)';
$string['locksubmissionforstudent'] = 'Heađuš eanet sisaaddimiid dán studeanttas: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Lohkkat sisasáddemiid';
$string['manageassignfeedbackplugins'] = 'Hálddaš sisaaddimiid máhcahatmodulaid';
$string['manageassignsubmissionplugins'] = 'Hálddaš sisaaddimiid sisasáddenmodulaid';
$string['messageprovider:assign_notification'] = 'Sisaaddindieđiheamit';
$string['modulename'] = 'Sisaaddin';
$string['modulename_help'] = 'Aktivitehtamodulain "Sisaaddin" sáhttá oahpaheaddji almmuhit bargobihtáid, čohkket studeanttaid bargguid ja bidjat árvosániid ja máhcahagaid. Studeanttat galget sáddet buotlágan digitála fiillaid, ovdamearkka dihtii teakstagieđahallandokumeanttaid, rehkenastinárkkaid, govaid, dahje jietna- ja videofiillaid. Molssaeaktun, dahje daid lassin, sáhttá sisaaddin gáibidit ahte studeanttat čállet njuolgga teakstagieđahallanprográmmii. Sisaaddimiid sáhttá maiddái geavahit muittuhit studeanttaid gerget praktihkalaš bargguid mat eai leat neahtas, ja mat eai gáibit digitála fiillaid, ovdamearkka dihtii dáidda ja duoji bargobihttá. Studeanttat sáhttet sáddet bargguid individuálalaččat dahje joavkomiellahttun. Go sisaaddimat geahčaduvvojit, de sáhttet oahpaheaddjit čállit daidda máhcahagaid ja kommentáraid ja bidjat daidda fiillaid, omd. gárvves árvvoštallojuvvon sisaaddimiid, dokumeanttaid main leat kommentárat, dahje báddejuvvon jietnafiillaid main leat máhcahagat. Sisaaddimiid sáhttá árvvoštallat numeralaš dahje iešdefinerejuvvon árvobidjanmetodain, omd. rubrihkain. Loahpalaš árvosánit registrerejuvvojit árvosátnegirjái.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Sisaaddin';
$string['mysubmission'] = 'Mu sisaaddin:';
$string['newsubmissions'] = 'Sáddejuvvon barggut';
$string['nofiles'] = 'Eai leat fiillat.';
$string['nograde'] = 'Ii makkárge árvosátni.';
$string['noonlinesubmissions'] = 'Dát sisaaaddin ii gáibit ahte don galggat sáddet maidege sisa neajtas.';
$string['nosavebutnext'] = 'Boahtte';
$string['nosubmission'] = 'Ii mihkkege leat sáddejuvvon dán sisaaddimii.';
$string['notgraded'] = 'Ii árvvoštallojuvvon';
$string['notgradedyet'] = 'Ii vuos biddjon árvosátni';
$string['notifications'] = 'Dieđut';
$string['notsubmittedyet'] = 'Ii vuos addojuvvon';
$string['nousersselected'] = 'Ii oktage geavaheaddji válljejuvvon';
$string['numberofdraftsubmissions'] = 'Álgočálus';
$string['numberofparticipants'] = 'Oasseváldit';
$string['numberofsubmissionsneedgrading'] = 'Ferte árvvoštallojuvvot';
$string['numberofsubmittedassignments'] = 'Addojuvvon';
$string['offline'] = 'Ii gáibiduvvo oktage sisaaddin neahtas';
$string['outlinegrade'] = 'Árvosátni: {$a}';
$string['overdue'] = '<font color="red">Sisaaddin lea maŋŋonan: {$a}</font>';
$string['page-mod-assign-view'] = 'Sisaaddinmodula váldosiidu ja sisaaddinsiidu';
$string['page-mod-assign-x'] = 'Buot siiddut bargobihttámodulas';
$string['pluginadministration'] = 'Sisaaddima hálddašeapmi';
$string['pluginname'] = 'Sisaaddin';
$string['preventsubmissions'] = 'Heađuš geavaheaddji addit eanet vástádusaid dán sisaaddimii.';
$string['preventsubmissionsshort'] = 'Heađuš rievdadusaid sisaaddimiin';
$string['previous'] = 'Ovddit';
$string['quickgrading'] = 'Jođánis árvosátnebidjan';
$string['quickgrading_help'] = 'Jođánis árvosátnebidjan diktá du bidjat árvosániid (ja bohtosiid) njuolgga sisaaddintabellii. Jođánis árvosátnebidjan ii soaba ovdánan árvosátnebidjamiin, ii ge dat ávžžuhuvvo jus árvosátnebidjamis leat máŋga oahpaheaddji.';
$string['quickgradingchangessaved'] = 'Árvosátnerievdadusat vurkejuvvojedje';
$string['quickgradingresult'] = 'Jođánis árvosátnebidjan';
$string['reverttodraft'] = 'Máhcat sisaaddima álgočálus-stáhtusii';
$string['reverttodraftforstudent'] = 'Máhcat sisaaddima dán studeantta álgočállosii: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Máhcat sisaaddima álgočállosii';
$string['reviewed'] = 'Geahččan';
$string['saveallquickgradingchanges'] = 'Vurke buot rievdadusaid jođánis árvosátnebidjamis';
$string['savechanges'] = 'Vurke rievdadusaid';
$string['savenext'] = 'Vurke ja čájet boahtte';
$string['selectlink'] = 'Vállje…';
$string['sendlatenotifications'] = 'Dieđit árvosátnebiddjiide maŋŋonan sisaaddimiid birra';
$string['sendlatenotifications_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de árvosátnebiddjit (dábálaččat oahpaheaddjit) ožžot dieđu go studeanttat sáddejit vástádusa menddo maŋŋit. Dieđihanmetodaid sáhttá konfigureret.';
$string['sendnotifications'] = 'Dieđit árvosátnebiddjiide sisaaddimiid birra';
$string['sendnotifications_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de árvosátnebiddjit (dábálaččat oahpaheaddjit) ožžot dieđu go studeanttat sáddejit vástádusa árrat, rivttes áigái ja maŋŋit. Dieđihanmetodaid sáhttá konfigureret.';
$string['sendsubmissionreceipts'] = 'Sádde sisaaddinguitte studeanttaide';
$string['settings'] = 'Sisaaddinválljemat';
$string['showrecentsubmissions'] = 'Čájet ođđaseamos sisaaddimiid';
$string['submission'] = 'Sisaaddin';
$string['submissionempty'] = 'Ii mihkkege sáddejuvvon';
$string['submissionnotready'] = 'Dát bargobihttávástádus ii leat gárvvis sáddejuvvot sisa:';
$string['submissionplugins'] = 'Sisaaddinmodulat';
$string['submissionreceipts'] = 'Sádde sisaaddinguittiid';
$string['submissionreceiptsmall'] = 'Don leat sádden iežat barggu {$a->assignment}';
$string['submissionreceipttext'] = 'Don leat sádden barggu {$a->assignment} Geahča iežat sisaaddima stáhtusa: {$a->url}';
$string['submissionsclosed'] = 'Sisaaddimat giddejuvvon';
$string['submissionsettings'] = 'Sisaaddinválljemat';
$string['submissionslocked'] = 'Dát sisaaddin ii váldde vuostá sisaaddimiid';
$string['submissionslockedshort'] = 'Ii leat lohpi rievdadit sisaaddimiid';
$string['submissionsnotgraded'] = 'Sisaaddimiin maidda eai leat biddjon árvosánit: {$a}';
$string['submissionstatus'] = 'Sisaaddima stáhtus';
$string['submissionstatus_'] = 'Eai leat sisaaddimat';
$string['submissionstatus_draft'] = 'Álgočálus (ii sáddejuvvon)';
$string['submissionstatus_marked'] = 'Árvosátnebiddjon';
$string['submissionstatus_submitted'] = 'Addojuvvon árvvoštallamii';
$string['submissionstatusheading'] = 'Sisaaddima stáhtus';
$string['submitaction'] = 'Sádde';
$string['submitassignment'] = 'Sádde vástádusa';
$string['submitted'] = 'Sáddejuvvon';
$string['submittedearly'] = 'Vástádus sáddejuvvui {$a} menddo árrat.';
$string['submittedlate'] = 'Vástádus sáddejuvvui {$a} menddo maŋŋit.';
$string['submittedlateshort'] = '{$a} menddo maŋŋit';
$string['timemodified'] = 'Maŋimuš rievdaduvvon';
$string['timeremaining'] = 'Báhcán áigi';
$string['unlocksubmissionforstudent'] = 'Dohkket dán studeantta sisaaddimiid: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Raba sisaaddimiid';
$string['updategrade'] = 'Ođasmahte árvosáni';
$string['updatetable'] = 'Vurke ja ođasmahte tabealla';
$string['upgradenotimplemented'] = 'Ođđasmahttin ii leat implementerejuvvon modulii ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Čájet máhcahaga';
$string['viewfeedbackforuser'] = 'Čájet máhcahaga geavaheaddjái: {$a}';
$string['viewfullgradingpage'] = 'Raba árvosátnebidjansiiddu ollásit vai beasat čállit máhcahaga';
$string['viewgradebook'] = 'Čájet árvosátnegirjji';
$string['viewgradingformforstudent'] = 'Čájet dán studeantta árvosátnesiiddu: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Čájet sierra sisaaddinsiiddu bargobihttávástádusaide.';
$string['viewownsubmissionstatus'] = 'Čájet iežas sisaaddima stáhtussiiddu';
$string['viewsubmission'] = 'Čájet sisaaddima';
$string['viewsubmissionforuser'] = 'Čájet sisaaddima geavaheaddjái: {$a}';
$string['viewsubmissiongradingtable'] = 'Čájet sisaaddima árvosátnebidjantabealla';
