<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'se', version '2.3'.
 *
 * @package     checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additemalt'] = 'Lasit ođđa elemeantta listui';
$string['addownitems'] = 'Lasit iežat elemeanttaid';
$string['autopopulate'] = 'Čájet kursamodulsaid iskanlisttus';
$string['canceledititem'] = 'Gaskkalduhte';
$string['checklist'] = 'iskanlistu';
$string['checklist:addinstance'] = 'Lasit ođđa iskanlisttu';
$string['checklist:edit'] = 'Ráhkat ja rievdat iskanlisttuid';
$string['checklist:preview'] = 'Čájet iskanlisttu ovdagihtii';
$string['confirmdeleteitem'] = 'Leat go sihkar ahte áiggut sihkkut dán elemeantta iskanlisttus?';
$string['duedatesoncalendar'] = 'Bija áigemeriid kaleandarii';
$string['edit'] = 'Rievdat iskanlisttu';
$string['editdatesstart'] = 'Rievdat dáhtoniid';
$string['editdatesstop'] = 'Loahpat dáhtoniid rievdadeami';
$string['emailoncompletesubject'] = 'Geavaheaddji {$a->user} lean ollistan iskanlisttu \'{$a->checklist}';
$string['eventchecklistcomplete'] = 'Iskanlistu ollistuvvon';
$string['guestsno'] = 'Dus ii leat lohpi geahččat dán iskanlisttu';
$string['importfromsection'] = 'Dát sekšuvdna';
$string['items'] = 'Iskanlistoelemeanttat';
$string['modulename'] = 'Iskanlistu';
$string['modulenameplural'] = 'Iskanlisttut';
$string['noitems'] = 'Eai leat elemeanttat iskanlisttus';
$string['optionalitem'] = 'Dát elemeanta lea eaktodáhtolaš';
$string['pluginadministration'] = 'Iskanlistohálddahus';
$string['pluginname'] = 'Iskanlistu';
$string['savechecks'] = 'Vurke';
$string['showcompletemymoodle'] = 'Čájet ollistuvvon iskanlisttuid Mu álgosiiddus';
$string['showfulldetails'] = 'Čájet buot detáljjaid';
$string['showmymoodle'] = 'Čájet iskanlisttuid Mu álgosiiddus';
$string['teacheralongsidecheck'] = 'Oahppi ja oahpaheaddji';
$string['teachercomments'] = 'Oahpaheaddjit sáhttet čállit kommentáraid';
$string['teachermarkno'] = 'Oahpaheaddji duođašta ahte don it leat čađahan dán';
$string['teachermarkyes'] = 'Oahpaheaddji duođašta du leat čađahan dán';
$string['teacheroverwritecheck'] = 'Dušše oahpaheaddji';
$string['toggledates'] = 'Čájet/čiega namaid ja dáhtoniid';
$string['userdate'] = 'Dáhton goas geavaheaddji maŋimuš ođasmahttojuvvui';
$string['view'] = 'Čájet iskanlisttu';
$string['viewall'] = 'Čájet buot ohppiid';
$string['viewallcancel'] = 'Gaskkalduhte';
$string['viewallsave'] = 'Vurke';
